Contenu | Rechercher | Menus

Annonce

Si vous rencontrez des soucis à rester connecté sur le forum (ou si vous avez perdu votre mot de passe) déconnectez-vous et reconnectez-vous depuis cette page, en cochant la case "Me connecter automatiquement lors de mes prochaines visites".
Test de l'ISO d'Ubuntu francophone : nous avons besoin de testeurs pour la version francophone d'Ubuntu 14.04. Liens et informations ici.

Attention, une faille de sécurité dans bash a récemment été rapportée, il est recommandé de mettre à jour son système (plus de détails) *** mise à jour 12/10/2014 ***

nombre réponses : 25

#0 Re : -1 »  Appel à contributions pour réorganisation d'une personnalisation » Hier à 15:25

jibel
Réponses : 35
malbo a écrit :

C'est beau quand c'est bien fait une réorganisation. Sinon, ça ressemble à un enterrement.

Absolument, je ne dis rien de plus sinon je vais m'énerver et être très désagréable sur cet acharnement qui dure depuis le mois de juillet  mad je ne vais pas risquer un AVC ou autre désagrément , j'ai envie  de profiter, encore un peu de mon passage sur cette terre... En clair , pour moi, c'est du grand n'importe nawack  big_smile  big_smile mad mad
faut bien causer d'jeun maintenant , alors je m'y essaye   lol

#1 Re : -1 »  Script d'installation pour imprimantes Brother » Hier à 17:26

jibel
Réponses : 1531
sibrap a écrit :

J'ai changé d'imprimante, je n'ai plus besoin des drivers de la Brother.
Comment désinstaller les drivers de l'imprimante et du scanner ?
Merci

Bonjour,
tu peux faire 

sudo apt-get --purge autoremove brother 

Avant, dans synaptic, regarde, si tu as  des paquets brother genre cupswrapper, brscanX... etc si c'est le cas désinstalle les au cas ou !

normalement le fichier Brother devrait passer a la trappe puis après  faire un nettoyage classique genre :

sudo apt-get update
sudo apt-get dist-upgrade
sudo apt-get autoclean
sudo apt-get clean
sudo apt-get autoremove
sudo reboot

un par un.....

#2 Re : -1 »  Voyager 14.04 LTS » Le 13/10/2014, à 12:17

jibel
Réponses : 611
enebre a écrit :

Il me semble qu'il y a une mise à jour de l'applet à faire, j'ai cherché comment mais je n'ai pas trouvé la méthode, rodofr devra peut être intervenir pour nous aiguiller.

Si j’en juge par ce qui s'écrit sur l'applet, il me semble que ça viendrait de l'organisme météo puisque l'horloge fonctionne ??? les données, elles ne passent pas ???

#3 Re : -1 »  Voyager 14.04 LTS » Le 13/10/2014, à 22:46

jibel
Réponses : 611

@Klong,
Merci pour le lien, j'étais dans l'angoisse a la limite de la crise de nerf de ne pas pouvoir connaitre le temps qu'il fera demain
OUF!  mad  hmm  sad  smile  cool

#4 Re : -1 »  Voyager 14.04 LTS » Le 14/10/2014, à 17:54

jibel
Réponses : 611
san-claudio a écrit :

Free Master PDF Editor for Linux
Master PDF Editor a convenient and smart XPS and PDF editor for Linux.

Yes we can ! a tout hasard , il y aurait un version en FR  ça ne serait pas plus mal , bonne trouvaille ....merci  San Claudio cool

#5 Re : -1 »  Voyager 14.04 LTS » Le 15/10/2014, à 06:55

jibel
Réponses : 611
san-claudio a écrit :

Je l'ai installé c'est rapide et fluide à voir sur des très gros volumes en pdf, j'ai trouvé aujourd'hui en regardant une vidéo de LinuXP. Un post conseille de prendre la dernière version sur le site qui est mieux que les versions prédédentes.

Pour le mettre en français ---> Tools ---> Setting

Merci san-claudio , j'ai installé master et ça m'a l'air d'être parfait comme outil PDF avec une foultitude de langages intégrés
smile

#6 Re : -1 »  Voyager 14.04 LTS » Le 16/10/2014, à 16:14

jibel
Réponses : 611

@Rodofr & a tous,
Suite a QQs soucis avec le thème "gluqlo.xms"  de l’économiseur d’écran xscreensaver installé dans la 14.04 mais pas dans la 14.04 hybryde, j'ai grâce a l'aide de Rodofr  smile
réussi a avoir ce thème d’écran a l'identique sur les deux versions. En + au point ou j'en était, modifié aussi cet xscreensaver sur toutes les versions qui sont installées dans mes Hdds , pour autant que ça soit du xubuntu/xfce4......Ceci n'est valable que pour ceux qui veulent un économiseur d'écran dans leur bécane et la bonne version....bien sur  roll .......P'têt que même aussi sur ubuntu 14.04 faut voir  roll   veni, vedi, vici   C'est OK aussi pour Ubuntu 14.04  pour autant que ça soit  la version de xscreensaver 5.15 et que la bécane soit allumée en permanence
pour avoir une horloge énorme( bon c'est pas très joli, mais ça n'est pas ce que je lui demande, moi )
pour l'installer dans les thèmes d'xscreensaver :

sudo apt-add-repository ppa:alexanderk23/ppa
sudo apt-get update
sudo apt-get install gluqlo xscreensaver

http://pix.toile-libre.org/?img=1413527013.png

http://voyagerlive.org/index.php/live-v … ment-52626

#7 Re : -1 »  Voyager 14.04 LTS » Le 19/10/2014, à 11:00

jibel
Réponses : 611

Moi itou, impossible de l'installer , en plus.....alors je me suis dis : quelle différence entre ex-synapse dans voyager et kupfer je n'en vois pas ! j'ai réinstallé synapse a partir de son ppa, puisqu'il n'est plus dans synaptic .

#8 Re : -1 »  Voyager 14.04 LTS » Le 20/10/2014, à 14:49

jibel
Réponses : 611
jdt37b a écrit :

@Rodofr,
Avec Voyager HD, Midori est effectivement un très bon navigateur pour les petites configs et Mailnag est beaucoup plus pratique que le plugin xfce-mailwatch. Merci.
(en parlant des plugins Xfce : weather est KO en 14.04 et 12.04 LTS : "Pas de données")

Si tu regarde un peu plus haut , la soluce est la,  il faut  prendre weather de la version 14.10 et tout revient en ordre  smile
http://pkgs.org/download/xfce4-weather-plugin

#9 Re : -1 »  Voyager 14.04 LTS » Le 20/10/2014, à 20:16

jibel
Réponses : 611

Comme j'ai encore une Voyager 12.04, je vais vérifier si c'est OK ou pas .....Si je me souviens bien il y a plusieurs versions d'OSs, Non? 14.10,14.04,12.04 pourquoi pas la  tester? on ne sait jamais ?

#10 Re : -1 »  Voyager 14.04 LTS » Le 22/10/2014, à 12:44

jibel
Réponses : 611
jdt37b a écrit :

Merci, c'est ok en 14.04.
Mais en 12.04 non, problèmes de dépendance avec la version 8.3.2  et d'ajout du plugin dans le tableau de bord avec les autres versions plus anciennes : "Le greffon « Mise-à-jour météo » a quitté le tableau de bord de manière inattendue. Voulez-vous le redémarrer ?".
La 12.04 étant une LTS le bug de ce plugin sera peut-être bientôt corrigé dans les dépôts standards, patientons !

Apres vérification , dans Voyager 12.04Lts la météo est la ! je n'ai pas réussi a savoir de quelle version il s'agissait, puisque par rapport a la version avant qu'il ne faille aller chercher la version 14.10. pour la 14.04 le graphisme sur la 12.04 Lts est légèrement différent mais il est la...j'vais voir s'il est possible de faire un copier/coller de xfce-weather-plugin sur une USB et de passer ça en MP  ??
Mon noyau dans ma 12.04Lts est  3.2.0-23 les noyaux suivant 67;69;70 ne fonctionne pas je suis obligé au lancement d'utiliser le noyau  3.2.0-23 sinon rien   neutral

#11 Re : -1 »  Voyager 14.04 LTS » Le 22/10/2014, à 13:30

jibel
Réponses : 611
enebre a écrit :

Pour la version du plugin météo, ouvrir les properties par un clic droit sur l'applet et clic sur l'icône help tu trouveras la version dans l'encart "about" de la page web

Salut Enebre,
J'avais déjà vu ça, mais ça ne donne pas la version présente, j'ai trouvé ça :
0.8.3 (2013-02-18)===> 14.10 ?
0.8.2 (2012-09-12)===> 14.04 ?
0.8.1 (2012-08-06)   ça doit être cette version qui est la bonne pour Voyager 12.04 Lts ?? Y-a peut-être une soluce copier
                                 la weather  d'Xfce4 sur une clé, la faire parvenir, et remplacer la version installée par celle qui fonctionne
                                 puis clic droit TdeB du haut ajouter des greffons , choisir mise-a jour-météo
                                 bon d'accord , c'est pas la plus simple option mais pourquoi ne pas l'essayer ?

#12 Re : -1 »  Voyager 14.04 LTS » Le 22/10/2014, à 15:32

jibel
Réponses : 611
enebre a écrit :

Plus simple fais un clic droit sur l'applet et choisi "about" et tu obtiens ceci
http://www.zimagez.com/miniature/screenshot-221014-143138.php
Par contre chez moi synapse ne fonctionne pas ...

j'arrive pas a avoir l'image que tu donne, dans la 12 04 alors que je l'ai avec  la 14.04 ?? pour ce qui est de synapse
j'ai repris la version ancienne avec son ppa , par contre le synapse proposé par rodofr , je ne sais pas pourquoi ça ne passe pas

#13 Re : -1 »  Voyager 14.04 LTS » Le 22/10/2014, à 15:55

jibel
Réponses : 611
enebre a écrit :

Pourrais-tu installer la dernière version ?
http://archive.xfce.org/src/panel-plugi … .3.tar.bz2

Non , j'ai essayé sans succès dans la 12.04 Lts voyager, parce que c'est un fichier tar-bz2 (pas debian) ce genre de fichier j'ai du mal a l'installer, je coince avec

#14 Re : -1 »  Voyager 14.04 LTS » Le 22/10/2014, à 18:35

jibel
Réponses : 611

@ Enebre,
Ça n'est pas moi qui a un PB avec sa  météo mais  jdt37b
un peu plus haut dans la discussion ,  #572  pour la mise-a-jour météo pour sa 14.04 et sa 12.04,
ça a été résolu pour la 14.04, mais pas pour la 12.04 ....C'est la raison pour laquelle je cherchais une soluce pour que sa météo fonctionne aussi dans sa 12.04   big_smile  Perso, l'app's fonctionne très bien chez moi dans la Voyager 12.04 avec l'ancienne version d' xfce-weather-plugin celle d'origine pour la 12.04 de Rodofr .......Donc je n'ai pas besoin de faire une M a N de xfce-weather-plugin version 14.10   wink  cool  je pense qu'il y a méprise  wink 
merci aussi, pour la commande, pour l'installe d'un fichier tar.bz2 ça va me servir pour une autre fois  @+ jibel   wink

#15 Re : -1 »  Voyager 14.04 LTS » Le 22/10/2014, à 20:05

jibel
Réponses : 611

@Rodofr,
Moi aussi, j'l'avais déjà installé de cette façon la , je préfère synapse a kupfer, pourquoi? bonne question! ça se ressemble beaucoup apres c'est une question de choix..... merci

#16 Re : -1 »  Voyager 14.04 LTS » Le 22/10/2014, à 23:24

jibel
Réponses : 611

@rb,

tar xfvj /home/jibel/Téléchargements/xfce4-weather-plugin-0.8.3.tar.bz2

évidement que ça ne risque pas marcher ,si tu mets  mon login"jibel" c'est le tiens qu'il faut mettre , c'était un exemple que te donnais Enebre   big_smile  wink  cool

#17 Re : -1 »  Voyager 14.04 LTS » Le 23/10/2014, à 08:16

jibel
Réponses : 611
rb a écrit :

bonjour,
effectivement, tu remarqueras donc que j'ai repris avec mon log ! lol
@+


exact et ça ne va toujours pas .....  roll

#18 Re : -1 »  Voyager 14.04 LTS » Le 23/10/2014, à 10:08

jibel
Réponses : 611
jdt37b a écrit :

@jibel
Pour info, j'ai pu ajouter le plugin xfce4-weather dans mon TB. La version 0.8.3-0 du plugin dans les dépôts officiels ne marche pas ("Pas de données") pas plus que les autres versions 0.7.
Je suis avec le noyau 3.2.0-70.

Je crois  savoir d’où ça viens ... pas sur mais a vérifier . Tu est avec le noyau 3.2.0-70 ! STP au redémarrage de ta bécane regarde sous recovery mode 12.04si tu as aussi un prévious  linux version tu regarde ce qu'il y a dedans et la ..........si c'est le cas ,
tu devrais y trouver les noyaux  3.2.0-67, 3.2.0-69 et 3.2.0-23 c'est en principe sur ce dernier noyau que tu devrais lancer ta machine et ton mise-a-jour météo devrait être présent...... C'est exactement ce que j'ai moi sur ma bécane avec la 12.04Lts , j'ai viré les kernels supérieurs pour ne garder que le 3.....-23... Je pense , mais c'est que mon avis que les M a Js des noyaux ne devrait pas être installés dans la 12.04 au delà de la  3.2.0-23 seuls les M a Js app's et autres le devraient ! !

PS: mais attention , je ne te dis pas de virer les noyaux comme moi j'ai fais, puisque apparemment tu démarre sur le noyau
      3.2.0-70 c'est que ça marche ...par contre faire un essai avec le noyau 3.2.0-23  s'il est présent pour vérifier , c'est tout  wink

#19 Re : -1 »  Live Voyager 13.04 » Le 22/10/2014, à 21:32

jibel
Réponses : 719
ckouckou a écrit :

Ok avec la manip j'ai pu changer le mot de passe. Mais étrangement le nouveau n'est pas reconnu quand je le rentre.  Je me casse pas la tete, je vais installer la version 14....

J'aimerais savoir aussi si Voyager est basé sur Ubuntu ? Parceque j'ai lu quelque part que Ubuntu a des mouchards dans sonsystème.

Aussi avec Voyager faut il installer un anti virus et autres logiciels de protection ?

Va voir la STP :
http://voyagerlive.org/   smile

#20 Re : -1 »  [Boot-Repair] Réparer le démarrage du PC (GRUB, MBR) en 1 clic ! » Le 20/10/2014, à 09:29

jibel
Réponses : 1369

@Malbo,
J'ai regardé pratiquement  tout sur le sujet et tes propres recherches sur ce PB.......PPPOOOUFFFF !
quel bazar.....Perso, même si j'ai fais d'autres erreurs( provoquées ou pas) celle la ! Non ! Il est vrai que,  pour un novice, dont je fais encore parti C'est tentant de faire la deuxième option de l'installateur et on plonge......  dans la mélasse  sad
On dirait qu'en faisant "installer a la place" ça a le "mérite" de supprimer tout ce qui concerne W$ volontairement ou pas ? va savoir? Cette option devrait être supprimée de l'installateur ou modifiée de manière a ce qu'il n'y ai pas d’ambiguïté lors de cette manip parce que telle qu'elle est en l’état ça prête a confusion  roll
Ce qui est étonnant c'est que depuis 2 ans que ce PB existe, cet installateur n'a pas été modifié d'un iota ! Qu'est-ce qu'on attends ? Que plusieurs centaines de milliers de gars qui veulent installer ou faire une modifs dans le choix de ses OSs préférés, se retrouve dans cette situation?
Si c'est le but visé, ben c'est gagné  mad

#21 Re : -1 »  [Boot-Repair] Réparer le démarrage du PC (GRUB, MBR) en 1 clic ! » Le 20/10/2014, à 10:02

jibel
Réponses : 1369
malbo a écrit :

@jibel : tu es en train de prêcher la sécurité incendie à un capitaine des pompiers. Je fais déjà pas mal d'efforts pour tenter d'éviter aux novices cet accident. Mais à un moment donné, on est obligé de regarder cramer...

Dont acte.....J'aurais du préciser le fond de ma pensée....La moindre des choses quand on tente une installe ou modifie QQchose dans une installe, on s'informe d'abord, on n'y va pas la fleur au fusil ! C'est ce qu'au moins j'ai appris dans l'assos du libre a Bxls . Faut quand même dire que cet installateur est piégeux........

#22 Re : -1 »  [Boot-Repair] Réparer le démarrage du PC (GRUB, MBR) en 1 clic ! » Le 20/10/2014, à 14:45

jibel
Réponses : 1369

@Babdu89
On ne peut être plus en accord qu'avec Malbo et Babdu89 pour cette analyse...... J'en sais QQchose
J'en ai fais des pataquès, parce que j'ai sauté une ligne de la notice et après,  M'sieur Siouplait......
Bon, maintenant, ça va mieux,enfin j’espère..... Par contre j'ai remarqué un phénomène probablement générationnel, ça va beaucoup plus vite a enregistrer de nos jours chez les jeunes que
chez les anciens, c'est ce qu'il me semble? d’où la précipitation et les erreurs qui ne sont pas dues que par la non compréhension . J'aurais du mettre les mains dans le cambouis il y a trente ans.....
P'têt que j'aurais été un cador  lol  lol

#23 Re : -1 »  [Boot-Repair] Réparer le démarrage du PC (GRUB, MBR) en 1 clic ! » Le 20/10/2014, à 20:11

jibel
Réponses : 1369
Babdu89 a écrit :

Ouai !!! ben, la non lecture des notices çà concerne tout le monde. Les jeunes comme les anciens.

Ceux qui lisent la notice/doc, il viennent ici prendre plu amples renseignements .
Ceux qui ne lisent pas la notice/doc, ils viennent ici demandé de l'aide ... Trop tard.

@+.   Babdu89 .



J'm'attendais a ce genre de réponse ,  lol lol lol mais ce que tu décris est on ne peut plus vrai
souvent on mets la charrue avant les bœufs  et bardaf c'est l'embardée....... @+   cool

#24 Re : -1 »  Live Voyager » Le 18/10/2014, à 15:01

jibel
Réponses : 2507

@jeancludej;
Peut-être qu'en faisant ta Mise a Jour avec le terminal sudo apt-get update && sudo apt-get dist-upgrade
en principe le signal de sens interdit disparaitra ?